Bug 646164 - Fedora 14 RC1 install fails on scanning for partitions
Fedora 14 RC1 install fails on scanning for partitions
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-10-24 14:04 EDT by Seppo Yli-Olli
Modified: 2010-12-13 17:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-13 17:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Seppo Yli-Olli 2010-10-24 14:04:16 EDT
Description of problem:
libparted crashes

Version-Release number of selected component (if applicable):
Whatever RC1 has

How reproducible:

Steps to Reproduce:
1. Run installer
2. Have it try to detect partitions
Actual results:
Show partitions

Expected results:
Drop to VT, crash

Additional info:
Comment 1 Seppo Yli-Olli 2010-10-24 14:16:05 EDT
On a second look, this only seems to happen if USB memory stick is attached. This might be justification for a lower severity...
Comment 2 Brian Lane 2010-10-25 12:05:50 EDT
Can you attach the logs from /tmp/*log or if those are inaccessible take pictures of the tty's with useful info on them?

Note You need to log in before you can comment on or make changes to this bug.